Can't use Apache::RPC::Server - missing dependancy

Kamus kamusin at
Sun Oct 18 21:25:24 UTC 2009

This issue was originally filled at:

Binary package hint: librpc-xml-perl

The following code snippet fails:

  #!/usr/bin/perl -w
  use strict;
  use Apache::RPC::Server;

The error message is:

  Can't locate in @INC (@INC contains:
/home/pcampbell/perl/share/perl/5.8.8 /home/pcampbell/perl/lib /etc/perl
/usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5
/usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8
/usr/local/lib/site_perl .) at /usr/share/perl5/Apache/RPC/ line
  BEGIN failed--compilation aborted at /usr/share/perl5/Apache/RPC/
line 39.
  Compilation failed in require at etc/ line 3.
  BEGIN failed--compilation aborted at etc/ line 3.
Using package librpc-xml-perl  0.64-1 with Ubuntu Jaunty.


Victor Vargas B.
Latitud:  -33.439177,-70.625267
Santiago, Chile.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the pkg-perl-maintainers mailing list